Author Topic: Strange?  (Read 4599 times)

Offline khanyash

  • Comodo's Hero
  • *****
  • Posts: 5257
Strange?
« on: April 03, 2013, 05:01:29 PM »
Latest stable 2.8 always gave me error something like cannot compute system requirement. So I wasn't able to install it on my XP system. I had tried many times but always got the error.

Today I tried again & it installed fine on the same XP system with no error, strange?

 

Free Endpoint Protection
Seo4Smf 2.0 © SmfMod.Com Smf Destek